Subject: Re: bug#20802: Segfault when showing non-GTK+ tooltip

From: Eli Zaretskii <[email-masked]>
Date: Sat, 13 Jun 2015 12:38:50 +0300

> From: Tobias Getzner <[email-masked]>
> Date: Sat, 13 Jun 2015 11:18:38 +0200
> 
> When x-gtk-use-system-tooltips is set to nil, and the tooltip face is
> customized using an invalid color string such as #zz, Emacs will
> segfault when a tooltip is being drawn.

I cannot reproduce this on my system, so please show a backtrace from
running Emacs inside GDB.  Also, please tell how you customized the
face color, exactly -- it could be that only some specific ways of
customizing it cause the problem.

Thanks.